.story-block {
   	float: left; 
   	width: 224px; 
    margin-right: 20px;
	}

.story-block > a:first-child {
    border-bottom: 0;
	}
.two-column {
   	float: left; 
   	width: 224px; 
    margin-right: 20px;
	}

.text-block {
   	float: left; 
   	width: 225px; 
    margin-right: 20px;
	}

.donor-story {
   	margin: 10px 0; 
	min-height:100px;
	border-bottom: 1px solid #eee;
	padding-bottom:10px;
  	}

.donor-story img {
	float: left; 
	margin-right: 10px;
	}
		
.quote {
	background: #e1ded5; 
	margin: 20px 20px 20px 0; 
	padding: 15px; 
	font-size: 12px;"
	}
	
div.quote h4{
	margin-top: 0; 
	}
